@charset "utf-8";
/* CSS Document */

/*全体*/
.container{
	text-size-adjust: 100%;
	font-size: 16px;
	color: #000000;
	font-family: 'Noto Sans JP', sans-serif;
}


.container a{
	opacity: 1 !important;
}

.innerWrapper{
	width: 980px;
	margin:0 auto;
}

#FirstKeyVisual{
	background-image: url(images/fv_back.jpg);
	background-size: cover;
	position: relative;
	height: 667px;
}


#FirstKeyVisual .FirstMainVisual{
	width: 1095px;
	margin: auto;
	position: absolute;
	left: -17px;
	right: 0;
	bottom: 0;
}

#FirstKeyVisual .FirstCatchCopy01{
	width: 980px;
	position: absolute;
	top: 51px;
	right: 0;
	left: 0;
	margin: auto;
}
#FirstKeyVisual .FirstCatchCopy02{
	width: 250px;
    position: absolute;
    top: 270px;
    right: 0;
	left: 0;
	margin: auto;

}
#FirstKeyVisual .FirstMainVisual img ,#FirstKeyVisual .FirstCatchCopy01 img ,#FirstKeyVisual .FirstCatchCopy02 img{
	width: 100%;
}


#MainContent {
	background-image: -moz-linear-gradient( 90deg, #2e82ca 0%, #3c96b1 100%);
	background-image: -webkit-linear-gradient( 90deg, #2e82ca 0%, #3c96b1 100%);
	background-image: -ms-linear-gradient( 90deg, #2e82ca 0%, #3c96b1 100%);
	padding-bottom: 120px;

}

@-webkit-keyframes Gradient {
    0% {
        background-position: 0% 50%
    }
    50% {
        background-position: 100% 50%
    }
    100% {
        background-position: 0% 50%
    }
}

@-moz-keyframes Gradient {
    0% {
        background-position: 0% 50%
    }
    50% {
        background-position: 100% 50%
    }
    100% {
        background-position: 0% 50%
    }
}

@keyframes Gradient {
    0% {
        background-position: 0% 50%
    }
    50% {
        background-position: 100% 50%
    }
    100% {
        background-position: 0% 50%
    }
}


/* #MainContent */


#MainContent .ContentOverview {
	position: relative;
}
#MainContent .ContentOverview .ContentOverviewPerformer {
	background-image: -webkit-linear-gradient( 180deg, #ff8a09 27%, #ff6607 100%);
	background-image: -moz-linear-gradient( 180deg, #ff8a09 27%, #ff6607 100%);
    background-image: -ms-linear-gradient( 180deg, #ff8a09 27%, #ff6607 100%);
    box-shadow: -17.492px 9.696px 24px 6px rgba(22, 22, 22, 0.4);
    transform: skewX(-4deg);
    width: 337px;
    padding-top: 35px;
    padding-left: 34px;
    padding-right: 7px;
    padding-bottom: 39px;
    position: absolute;
    top: -146px;
    left: 14px;
    z-index: 3;
}

#MainContent .ContentOverview .ContentOverviewPerformer p{
	position: relative;
    top: 3px;
    left: 10px;
    width: 300px;
}
#MainContent .ContentOverview .ContentOverviewPerformer p img{
	width: 100%;
}
#MainContent .ContentOverview .ContentOverviewDate{
	background-color: #ffffff;
    box-shadow: 0px 20px 24px 6px rgba(20, 20, 20, 0.3);
    transform: skewX(-4deg);
    width: 758px;
    position: absolute;
    z-index: 2;
    top: -53px;
    left: 216px;
}
#MainContent .ContentOverview .ContentOverviewDate div{
	position: relative;
	padding-top: 38px;
	padding-left: 209px;
	padding-bottom: 32px;
}
#MainContent .ContentOverview .ContentOverviewDate div .text{
	padding-top: 20px;
	font-size: 14px;
	color: #db510c;
}
#MainContent .ContentOverview .ContentOverviewPerformer p,#MainContent .ContentOverview .ContentOverviewDate div{
	transform: skewX(4deg);
}

#MainContent .MainContentWrapper{
	position: relative;
	padding-top: 215px;
	margin-bottom: 110px;
	
}
#MainContent .MainContentWrapper .CatchCopy{
	margin-bottom: 82px;
}
#MainContent .CatchCopy .CatchCopyImg{
	font-size: 16px;
    text-align: center;
    width: 686px;
    margin: 0 auto 50px auto;
}
#MainContent .CatchCopy .CatchCopyImg img{
	width: 100%;
}
#MainContent .CatchCopy .CatchCopyBody {
	text-align: center;
    color: #ffffff;
    line-height: 1.6;
    font-size: 18px;
}
#MainContent .CatchCopy .CatchCopyBody span{
	font-family: 'Montserrat', sans-serif;
}


#MainContent .TicketPresent{
	background-color: #ffffff;
	padding-top: 68px;
	padding-bottom: 83px;
	position: relative;	
	box-shadow: 0px 30px 24px 6px rgba(66, 2, 2, 0.4);

}
#MainContent .TicketPresent .TicketPresentSub{
	color: #ff5d05;
	text-align: center;
	font-weight: 500;
	font-family: 'Montserrat', sans-serif;
	font-size: 28px;
	font-style: italic;
	margin-bottom: 6px;
}


#MainContent .TicketPresent .TicketPresentCatch{
	width: 590px;
	margin:0 auto 42px auto;
}

#MainContent .TicketPresent .TicketPresentCatch img{
	width: 100%;
}
#MainContent .TicketPresent .TicketPresentBody{
	text-align: center;
	font-size: 17px;
	line-height: 1.8;
	margin-bottom: 17px;
}
#MainContent .TicketPresent .TicketPresentCaution{
	font-size: 14px;
	text-align: center;
    margin-bottom: 40px;
}


#MainContent .TicketPresent .TicketPresentDetail{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 848px;
    margin:0 auto;
    padding-bottom: 130px;
}

#MainContent .TicketPresent .TicketPresentDetail li{
	width: 420px;
}

#MainContent .TicketPresent .TicketPresentDetail li:nth-child(2){
	position: relative;
	top: 70px;
}

#MainContent .TicketPresent .TicketPresentDetail li img{
	width: 100%;
}
.TicketPresentButton{
	width: 440px;
	position: relative;
	left: 273px;
	display : block;
	box-shadow: -7px 7px 0 #d4d4d4;
	
	text-align: center;
    transition: 0.2s all ease 0s;

    background-image: url(images/ticketpresentbutton.jpg);
    background-size: cover;

    /*
    background-size: 3000% 100%;
    transition: 0.2s all ease 0s;
    -webkit-animation: Gradient 30s ease infinite;
    -moz-animation: Gradient 30s ease infinite;
    animation: Gradient 30s ease infinite;
    */
}
.TicketPresentButton:hover{
    box-shadow: none;
    transform: translate3d(-3px, 3px, 0);
    //opacity: 1;
}
.TicketPresentButton p{
	background-image: url(images/button_back.png);
	background-size: 24px 24px;
	background-repeat: no-repeat;
	background-position: 394px 28px;
	font-size: 22px;

}
.TicketPresentButton p a{
	color: #ffffff;
	padding:21px 0;
	display: block;
}

#MainContent .TicketPresent .TicketPresentGlass .TicketPresentGlassFrame{
	position: absolute;
	top: -68px;
	right: -160px;
	width: 400px;
}
#MainContent .TicketPresent .TicketPresentGlass .TicketPresentGlassLensLeft{
	position: absolute;
	top: -26px;
	right: 55px;
	margin: auto;
	mix-blend-mode: multiply;
	width: 156px;
}
#MainContent .TicketPresent .TicketPresentGlass .TicketPresentGlassLensRight{
	position: absolute;
	top: 125px;
	right: -99px;
	margin: auto;
	mix-blend-mode: multiply;
	width: 156px;
}
#MainContent .TicketPresent .TicketPresentGlass img{
	width: 100%;
}


/* ArtistComment */
#MainContent .ZoffRockComment{
	margin-bottom: 110px;
}
#MainContent .ZoffRockComment .ArtistCommentTitle{
	z-index: 2;
	width: 980px;
	margin:0 auto;

}
#MainContent .ZoffRockComment .ArtistCommentTitle img{
	width: 100%;
}

#MainContent .ZoffRockComment .ArtistCommentWrapper  {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	position: relative;
	-webkit-box-align: start;
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
    top: -8px;
}
#MainContent .ZoffRockComment .ArtistCommentWrapper li{
	width: 460px;
	box-shadow: 0px 30px 24px 6px rgba(66, 2, 2, 0.4);
}
#MainContent .ZoffRockComment .ArtistCommentWrapper li dt img,#MainContent .ZoffRockComment .ArtistCommentWrapper  li dd img{
	width: 100%;
}
#MainContent .ZoffRockComment .ArtistCommentWrapper li dd{
	background-color: #ffffff;
	
}
#MainContent .ZoffRockComment .ArtistCommentWrapper i{
	font-style: normal;
    font-size: 12px;
    margin-bottom: 20px;
    line-height: normal;
    color: #898989;
}
#MainContent .ZoffRockComment .ArtistCommentWrapper i a{
	word-break: break-all;
	text-decoration: underline;
	color: #898989;
}
#MainContent .ZoffRockComment .ArtistCommentWrapper  li dd p{
	letter-spacing: 0.8px;
}
#MainContent .ZoffRockComment .ArtistCommentWrapper  li dd {
	position: relative;
}
#MainContent .ZoffRockComment .ArtistCommentWrapper  li dd .ArtistComment{
	padding-bottom: 18px;
	line-height: 1.8;
}
#MainContent .ZoffRockComment .ArtistCommentWrapper  li:nth-child(1) dd{
	padding:55px 45px 45px 45px;
}

#MainContent .ZoffRockComment .ArtistCommentWrapper  li:nth-child(1) dd .ArtistCommentName,#MainContent .ZoffRockComment .ArtistCommentWrapper  li:nth-child(2) dd .ArtistCommentName{
	width: 300px;
	padding-bottom: 30px;
}
#MainContent .ZoffRockComment .ArtistCommentWrapper  li:nth-child(2) dd{
	padding:55px 45px 110px 45px;
}

#MainContent .ZoffRockComment .ArtistCommentWrapper .ArtistCommentButton {
	position: absolute;
    top: -24px;
    right: 32px;
    display: block;
    box-shadow: -7px 7px 0 rgba(181, 181, 181, 0.5);
    transition: 0.2s all ease 0s;
    text-align: center;
    
	background-image: url(images/artistcommentbutton.jpg);
	background-size: cover;
/*
	transition: 0.2s all ease 0s;
    -webkit-animation: Gradient 30s ease infinite;
    -moz-animation: Gradient 30s ease infinite;
    animation: Gradient 30s ease infinite;
*/
}
#MainContent .ZoffRockComment .ArtistCommentWrapper .ArtistCommentButton a{
	display: block;
	height: 120px;
	width: 120px;
	position: relative;
}
#MainContent .ZoffRockComment .ArtistCommentWrapper .ArtistCommentButton img{
	width:75px;
	margin:0 auto;
	position: relative;
	top: 16px;
}
#MainContent .ZoffRockComment .ArtistCommentWrapper .ArtistCommentButton:hover{
    box-shadow: none;
    transform: translate3d(-3px, 3px, 0);
    //opacity: 1;
}

#MainContent .AboutZoffRock{
	position: relative;
}
#MainContent .AboutZoffRock .AboutZoffRockTitle{
	width: 980px;
	margin:0 auto;
	text-align: center;
}
#MainContent .AboutZoffRock .innerWrapper{
	position: relative;
}
#MainContent .AboutZoffRock .wakuLT{
	position: absolute;
    top: 97px;
    left: 6px;
    width: 178px;
}
#MainContent .AboutZoffRock .wakuRT{
	position: absolute;
	top: 98px;
	right: -7px;
	width: 186px;
}
#MainContent .AboutZoffRock .wakuBT{
	position: absolute;
	bottom: -1090px;
	right: -1px;
	width: 980px;
}
#MainContent .AboutZoffRock .wakuLT img,#MainContent .AboutZoffRock .wakuRT img,#MainContent .AboutZoffRock .wakuBT img{
	width: 100%;
}
#MainContent .AboutZoffRock .AboutZoffRockTitle img{
	width: 100%;
}
#MainContent .AboutZoffRock .AboutZoffRockTitle dd{
	width: 176px;
	margin: 0 auto 4px auto;
}
#MainContent .AboutZoffRock .AboutZoffRockTitle dt{
	width: 600px;
	margin: 0 auto 30px auto;
}
#MainContent .AboutZoffRock .AboutZoffRockBody{
	text-align: center;
	font-size: 18px;
	color: #ffffff;
	line-height: 1.8;
	padding-bottom: 55px;
	letter-spacing: 0.8px;
}
#MainContent .AboutZoffRock .AboutZoffRockBody span{
	margin-bottom: 1px;
	display: block;
}


#MainContent .AboutZoffrockSlider{
	margin-bottom: 224px;
}

.slick-slide{
	margin:0 15px;
	width: 410px;
}

#MainContent .AboutZoffrockSlider .SliderTitle{
	text-align: center;
	color: #ffffff;
	font-size: 18px;
	position: relative;
	top: 41px;
	letter-spacing: 1px;
}

#MainContent .AboutZoffrockSlider .SliderTitle span{
	font-family: 'Montserrat', sans-serif;
}

#MainContent .ZoffRockApplication{
	background-color: #ffffff;
	padding-top: 82px;
	padding-bottom: 70px;
	position: relative;
	box-shadow: 0px 30px 24px 6px rgba(66, 2, 2, 0.4);
}
#MainContent .ZoffRockApplication .ZoffRockApplicationTitle{
	text-align: center;
	width: 185px;
	margin:0 auto 65px auto;
}
#MainContent .ZoffRockApplication .ZoffRockApplicationTitle img{
	width: 100%;
}


#MainContent .ZoffRockApplication .ZoffRockAppStep{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	position: relative;
	-webkit-box-align: start;
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
	width: 880px;
	margin:0 auto 50px auto;
	position: relative;
}

#MainContent .ZoffRockApplication .ZoffRockAppStep li{
	background-image: url(images/aboutzoffrock_flowback.png);
	background-size: 100%;
	width: 288px;
	height: 422px;
}

#MainContent .ZoffRockApplication .ZoffRockAppStep li .ZoffRockStepTitle{
	height: 22px;
	text-align: center;
}
#MainContent .ZoffRockApplication .ZoffRockAppStep li .ZoffRockStepTitle img{
	height: 100%;
}
#MainContent .ZoffRockApplication .ZoffRockAppStep li .ZoffRockCaution{
	color: #2696e0;
	text-align: center;
	font-size: 18px;
}

#MainContent .ZoffRockApplication .ZoffRockAppStep li .StoreDet ,#MainContent .ZoffRockApplication .ZoffRockAppStep li .OnlineDet{
	position: relative;
	font-size: 20px;
	text-align: center;
}

#MainContent .ZoffRockApplication .ZoffRockAppStep li:nth-child(1) .ZoffRockStepTitle{
	margin-bottom: 35px;
}
#MainContent .ZoffRockApplication .ZoffRockAppStep li:nth-child(1) .TitleStore{
	top: 145px;
	left: 32px;
}
#MainContent .ZoffRockApplication .ZoffRockAppStep li:nth-child(1) .TitleOnline{
	top: 266px;
	left: 32px;
}
#MainContent .ZoffRockApplication .ZoffRockAppStep li:nth-child(1) .TitleStore,#MainContent .ZoffRockApplication .ZoffRockAppStep li:nth-child(1) .TitleOnline{
	position: absolute;
	background-color: #ff5d05;
	color: #ffffff;
	width: 520px;
	
}
#MainContent .ZoffRockApplication .ZoffRockAppStep li:nth-child(1) .TitleStore p,#MainContent .ZoffRockApplication .ZoffRockAppStep li:nth-child(1) .TitleOnline p{
	padding: 5px;
	text-align: center;
}
#MainContent .ZoffRockApplication .ZoffRockAppStep li:nth-child(1) .StoreDet{
	top: 105px;
}
#MainContent .ZoffRockApplication .ZoffRockAppStep li:nth-child(1) .OnlineDet{
	top: 160px;
}
#MainContent .ZoffRockApplication .ZoffRockAppStep li:nth-child(1) .StepArrow{
    position: absolute;
    top: 55px;
    left: 275px;
    width: 50px;
}
#MainContent .ZoffRockApplication .ZoffRockAppStep li:nth-child(1) .StepArrow img{
	width: 100%;
}

#MainContent .ZoffRockApplication .ZoffRockAppStep li:nth-child(2) .ZoffRockStepTitle{
	margin-bottom: 20px;
}

#MainContent .ZoffRockApplication .ZoffRockAppStep li:nth-child(2) .StoreDet{
	top: 92px;
}
#MainContent .ZoffRockApplication .ZoffRockAppStep li:nth-child(2) .OnlineDet{
	top: 178px;
}
#MainContent .ZoffRockApplication .ZoffRockAppStep li:nth-child(2) .StepArrow{
    position: absolute;
    top: 55px;
    left: 572px;
    width: 50px;
}
#MainContent .ZoffRockApplication .ZoffRockAppStep li:nth-child(2) .StepArrow img{
	width: 100%;
}
#MainContent .ZoffRockApplication .ZoffRockAppStep li:nth-child(3) .ZoffRockStepTitle{
	margin-bottom: 35px;
}
#MainContent .ZoffRockApplication .ZoffRockAppStep li:nth-child(3) .StoreDet{
	top: 86px;
}



.TicketApplicationButton,.TicketApplicationButton2{
	width: 725px;
	position: relative;
	left: 120px;
	display : block;
	box-shadow: -7px 7px 0 #d4d4d4;
	
	text-align: center;
	transition: 0.2s all ease 0s;

	background-image: url(images/ticketapplicationbutton.jpg);
	background-size: cover;
/*
    transition: 0.2s all ease 0s;
    background-size: 3000% 100%;
    -webkit-animation: Gradient 30s ease infinite;
    -moz-animation: Gradient 30s ease infinite;
    animation: Gradient 30s ease infinite;
*/
    margin-bottom: 30px;
}
.TicketApplicationButton:hover{
    box-shadow: none;
    transform: translate3d(-3px, 3px, 0);
    //opacity: 1;
}
.TicketApplicationButton p,.TicketApplicationButton2 p{
	background-image: url(images/aboutzoffrock_right.png);
	background-size: 34px;
	background-repeat: no-repeat;
	background-position: 660px 44px;
	font-size: 25px;
}
.TicketApplicationButton p a{
	color: #ffffff;
	padding:35px 0;
	display: block;
}
.TicketApplicationButton2 p a{
	color: #ffffff;
	padding:25px 0;
	display: block;
}

.BtmTicketApplicationButtoninnerWrapper{
	background-color: #ffffff;
	padding-top: 60px;
	padding-bottom: 30px;
}
.BtmTicketApplicationButton,.BtmTicketApplicationButton2{
    width: 723px;
    position: relative;
    left: 130px;
    display: block;
    box-shadow: -7px 7px 0 #d4d4d4;
    text-align: center;
    transition: 0.2s all ease 0s;


    background-image: url(images/btmticketapplicationbutton.jpg);
	background-size: cover;

    margin-bottom: 30px;

/*
    transition: 0.2s all ease 0s;
    background-size: 3000% 100%;
    -webkit-animation: Gradient 30s ease infinite;
    -moz-animation: Gradient 30s ease infinite;
    animation: Gradient 30s ease infinite;
*/
    margin-bottom: 30px;
}
.BtmTicketApplicationButton:hover{
    box-shadow: none;
    transform: translate3d(-3px, 3px, 0);
    //opacity: 1;
}
.BtmTicketApplicationButton p,.BtmTicketApplicationButton2 p{
	background-image: url(images/aboutzoffrock_right.png);
	background-size: 34px;
	background-repeat: no-repeat;
	background-position: 654px 38px;
	font-size: 25px;
}
.BtmTicketApplicationButton p a{
	color: #ffffff;
	padding:30px 0;
	display: block;
}
.BtmTicketApplicationButton2 p a{
	color: #ffffff;
	padding:20px 0;
	display: block;
}
.BtmTicketApplicationButton2 .CampaignCaution01{
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 36px;
}

#MainContent .ZoffRockApplication .CampaignCaution01{
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 36px;
}

#MainContent .ZoffRockApplication .CampaignCaution02{
	font-size: 14px;
	width: 790px;
	margin:0 auto;
}
#MainContent .ZoffRockApplication .CampaignCaution02 a{
	color: #000000;
}

#MainContent .ZoffRockApplication .ZoffRockApplicationGlass .ZoffRockApplicationGlassFrame{
	position: absolute;
	top: -50px;
	left: -95px;
	width: 450px;
}
#MainContent .ZoffRockApplication .ZoffRockApplicationGlass .ZoffRockApplicationGlassLensLeft{
	position: absolute;
    top: 80px;
    left: -35px;
    margin: auto;
    mix-blend-mode: multiply;
    width: 162px;
}
#MainContent .ZoffRockApplication .ZoffRockApplicationGlass .ZoffRockApplicationGlassLensRight{
	position: absolute;
	top: -20px;
	left: 162px;
	margin: auto;
	mix-blend-mode: multiply;
	width: 162px;
}
#MainContent .ZoffRockApplication .ZoffRockApplicationGlass img{
	width: 100%;
}



#Guidelines{
	background-image: url(images/background.jpg);
	padding-top: 120px;
	padding-bottom: 90px;
	position: relative;
}
#Guidelines .GuidelinesTitle{
	width: 140px;
    margin: 0 auto 40px auto;
}
#Guidelines .GuidelinesTitle img{
	width: 100%;
}
#Guidelines .innerWrapper{
	margin-bottom: 90px;
}
#Guidelines .innerWrapper dl{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;


    -webkit-box-align: baseline;
    -webkit-align-items: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;

    -webkit-box-align: stretch;
     -ms-flex-align: stretch;
        align-items: stretch;

     margin-bottom: 5px;

}
#Guidelines .innerWrapper dl dt{
	display: table-cell;
	vertical-align: middle;
	display: flex;
	align-items: center;
}
#Guidelines .innerWrapper dl dd{
	 width: 670px;
	 padding: 50px 0;
	 line-height: 1.9;
	 vertical-align: middle;
}
#Guidelines .innerWrapper dl dd .title {
	font-weight: bold;
	display: block;
}
#Guidelines .innerWrapper dl dd .title:first-child {
	margin-bottom: 1em;
}


#Guidelines .innerWrapper dl dt p{
	padding-left: 50px;
	font-size: 18px;
}
#Guidelines .innerWrapper dl dt{
	width: 305px;
}

#Guidelines .innerWrapper dl dd p{
	width: 570px;
	margin: 0 auto;
	font-size: 14px;
}

#Guidelines .innerWrapper dl dd ul{
	width: 542px;
	margin: 0 auto;
	font-size: 14px;
}
#Guidelines .innerWrapper dl:nth-child(odd) dt ,#Guidelines .innerWrapper dl:nth-child(odd) dd{
	background-color: #ffffff;
}
#Guidelines .innerWrapper dl:nth-child(even) dt ,#Guidelines .innerWrapper dl:nth-child(even) dd{
	background-color: rgba(255,255,255,0.8);
}
#Guidelines .innerWrapper .title{
	font-weight: bold;
	margin-bottom: 10px;
}

#Guidelines .innerWrapper .LiKome li {
  position: relative;
  margin-bottom: 5px;
}
#Guidelines .innerWrapper .LiKome li::after {
  display: block;
  position: absolute;
  top: 7px;
  left: -1.2em;
  font-size: 12px;
  line-height: 1;
  content: '※';
}
#Guidelines .innerWrapper .Lidot li {
  position: relative;
  margin-bottom: 10px;
}
#Guidelines .innerWrapper .Lidot li::after {
  display: block;
  position: absolute;
  top: 7px;
  left: -1.2em;
  font-size: 12px;
  line-height: 1;
  content: '・';
}
#Guidelines .innerWrapper u{
	margin-bottom: 10px;
	display: block;
}

#Guidelines .innerWrapper dl dt p{
	vertical-align: middle;
    display: table-cell;
}



.BtmTwoButton{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;

    width: 723px;
    margin:0 auto 90px auto;
}

.BtmTwoButton >div{
	width: 347px;

	box-shadow: -7px 7px 0 rgba(128, 41, 41, 0.52);
	
	text-align: center;
	background: -moz-linear-gradient(45deg, #2996e0 1%, #20b3ea 99%);
	background: -webkit-linear-gradient(45deg, #2996e0 1%,#20b3ea 99%);
	background: linear-gradient(45deg, #2996e0 1%,#20b3ea 99%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2996e0', endColorstr='#20b3ea',GradientType=1 );
    transition: 0.2s all ease 0s;
}
.BtmTwoButton >div:hover{
	box-shadow: none;
    transform: translate3d(-3px, 3px, 0);
    //opacity: 1;
}

.BtmTwoButton >div p{
	background-image: url(images/aboutzoffrock_right.png);
	background-size: 34px;
	background-repeat: no-repeat;
	background-position: 283px 38px;
	font-size: 25px;
}
.BtmTwoButton >div p a{
	display: block;
	color: #ffffff;
	padding: 30px 0;
}


.LpButton{
	width: 980px;
	height: 325px;
	margin: 0 auto;

	display : block;
	box-shadow: -7px 7px 0 rgba(128, 41, 41, 0.52);;
	transition: 0.2s all ease 0s;
	margin:0 auto;
	text-align: center;
	background-image:url(/img/private/pc/index/pickup/pickup_sunglasses_pc.jpg);
	background-size: contain;

	background-repeat: no-repeat;

}
.LpButton img{
	width: 100%;
}

.LpButton:hover{
    box-shadow: none;
    transform: translate3d(-3px, 3px, 0);
    //opacity: 1;
}

.LpButton a,.LpButton p{
	width: 980px;
	height: 325px;
	display: block;
}


.shadow{
  opacity: 0.549;
  box-shadow: 0px 30px 24px 6px rgba(66, 2, 2, 0.4);
  position: absolute;
  width: 100%;
  top: -25px;
}


#oubo {
	display: block;
	padding-top: 100px;
	margin-top: -100px;
}

html {
	scroll-behavior:smooth;
}
